namespace BukiVedi.Shared.Services
{
    public static class WebPolicies
    {
        public static bool IsAllowedForEveryone(string path)
        {
            path = path.Trim('/');
            if (path.StartsWith("api")) return true;

            if (path.IndexOf("login.html") >= 0) return true;
            if (path.IndexOf("jquery-3.3.1.min.js") >= 0) return true;
            if (path.IndexOf("css/dx.common.css") >= 0) return true;
            if (path.IndexOf("css/dx.light.css") >= 0) return true;
            if (path.IndexOf("js/dx.all.js") >= 0) return true;

            return false;
        }
    }
}